Subject: Ticket Assigned - DELIVERY STAFF COMPLAINT
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 14 Aug 2022 11:13:37 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DELIVERY STAFF COMPLAINT DEAR SIR,
I ordered 10 Aug 2022 - 12:50 PM but have not yet received it. when i
checked online in my order history there showing customer not reachable. I
attached the screenshot below. BUT NOBODY CALL ME , on thursday they sent
SMS our Car is out of service may be damaged like this and saturday
they update customers out of Reach. why Delivery staff update wrong
statement to safe ourself.

I really take screenshots from my mobile and share on social media
regarding *MAX.*

*Please see the Attachments below.*

-- 

*Best Regards*

*FAISAL KAMAL*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4727641